body {
	width:auto;
	height:auto;
	width:fit-content;
}
#red-toggle,
#blue-toggle,
#yellow-toggle,
#wheelchair-toggle,
#nature-toggle{
	padding: 0.6rem;
	font-size:18px;
}

#red-toggle {
	color: black;
	background-color: #d68;
}

#blue-toggle{
	color: black;
	background-color: #36d;
}

#map-container {
	display:block;
	max-width:100vw;
	max-height:100vh;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	overflow: auto;
	z-index:-100;
}
body>button , #app-menu>button, #app-menu>input[type="button"] {
	display:inline-block;
	background-color: #e9e9ed;
	width:64px;
	height:64px;
	font-size: 32px;
	text-align:center;
	vertical-align:middle;
	padding: 0;
	margin:0;
}
body>button, button#menu-close, button#send-button {
	background-size:contain;
	background-position:center;
}
button#send-button>a#mail-coordinates {
	display:block;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
}
#home-button {
	background-image: url('homebutton.svg');
}
#geo-button {
	background-image: url('geolocbutton.svg');
}
#zoomin-button {
	background-image: url('zoominbutton.svg');
}
#zoomout-button {
	background-image: url('zoomoutbutton.svg');
}
#menu-open {
	background-image: url('hamburger.svg');
}
#menu-close {
	background-image: url('cross.svg');
}
#send-button {
	background-image: url('sendemail.svg');
}

#app-menu {
	position:fixed;
	display: block;
	width:100vw;
	background-color: #ddd;
	top:-360px;
	left:0;
	transition : top 500ms ease-in-out 0ms;
}

#app-menu  {
	font-size: 24px;
}

#app-menu input {
	width:24px;
	height:24px;

}
#app-menu label {
	line-height:2;
}
#app-menu button+span {
	display:inline-block;
	line-height:2;
	margin-top:1em;
	color:#888;
}

#menu-close {
	position: absolute;
	display:block;
	top:5px;
	right:5px;
}
